h1,
h2{
text-align:center;
margin:0px auto 1% auto;width:100%;max-width:950px;
}
h1 img,
h2 img{
width:100%;
}
h2 > img:nth-of-type(2){
margin-top:-4%;
}
.main{
margin-top:4%;
}
div.main_box{
border:1px solid rgba(237,222,160,1.0);padding:1%;background-color:rgba(255,242,184,0.9);box-shadow:#ACF 1px 1px 10px!important;
}
.main > img{
max-width:100%;margin:0px auto 10px;display:block;
}

div.main_box{
border:1px solid rgba(237,222,160,1.0);padding:1%;background-color:rgba(255,242,184,0.9);box-shadow:#ACF 1px 1px 10px!important;
}

.bkWAKU{
border:solid 6px #d7b376;
}
/*背景*/
.top_bg01 {
  background-image:url(../images/info/event5/bg.jpg);
  background-position:center top;
  background-repeat: no-repeat;
  background-size:cover;
  background-color:rgba(12,13,45,0.00)!important;
}

.top_bg01, .top_bg01::before {
  -webkit-transition: all 0s ease;
  -moz-transition: all 0s ease;
  transition: all 0s ease;
}

/*main*/
.inner{
margin:0 auto;max-width:920px;font-family: "Noto Sans JP", serif;font-weight:700;font-size:18px;
color:#fff;
text-shadow:1px 1px 0 #8d7711,-1px 1px 0 #8d7711,-1px -1px 0 #8d7711,1px -1px 0 #8d7711,
2px 2px 2px #470e7b,-2px 2px 2px #470e7b,-2px -2px 2px #470e7b,2px -2px 2px #470e7b;
transform:rotate(0.03deg);
}

.cate > div{
padding:20px 5px 0px;
font-weight:700;
text-shadow:1px 1px 0 #8d7711,-1px 1px 0 #8d7711,-1px -1px 0 #8d7711,1px -1px 0 #8d7711,
2px 2px 2px #470e7b,-2px 2px 2px #470e7b,-2px -2px 2px #470e7b,2px -2px 2px #470e7b;
}
.cate > div > p{
text-align:center;
}
.cate > p{
background:#afd169;padding:10px;text-align:center;
text-shadow:1px 1px 0 #000,-1px 1px 0 #000,-1px -1px 0 #000,1px -1px 0 #000;
}
dl.event{
margin:0px auto 20px auto;
}
dl.event > dt,
dl.event > dd{
padding:10px;
}
dl.event > dt{
background:#e8f46e;text-align:center;
text-shadow:1px 1px 0 #000,-1px 1px 0 #000,-1px -1px 0 #000,1px -1px 0 #000;
}
dl.event > dd{
text-align:center;
}
dl.event > dd > div > img{
display:block;margin:0px auto;
}
dl.event > dd > .date{
margin:20px auto;
}
dl.event > dd > .date > dl{
display:flex;flex-wrap:wrap;align-items:center;justify-content:center;
}
dl.event > dd > .date > dl > dt{
width:200px;padding:5px 0px;
}
dl.event > dd > .date > dl > dd{
padding:5px 0px;
}
dl.event a{
color:#ffff00;border-bottom:1px solid #ffff00;
}
dl.event a:hover{
color:#e8f46e;
}
dl.reward > dt{
background:#95f2fd;
}
dl.reward > dt{
background:#faa71f;
}
dl.reward{
margin-top:10px 0px;
}
dl.reward > dt{
width:100%;background:#ff0;padding:10px;text-align:center;border:1px solid #ffbb00;border-bottom:3px solid #ffbb00;
margin-top:10px;text-shadow:none;color:#000;
}
dl.reward > dd{
width:100%;
text-shadow:none;
}
dl.reward > dd img{
max-width:100%;
}
dl.reward > dd > ul{
display:flex;flex-wrap:wrap;border:1px solid #ffbb00;border-top:none;
background:#fff;color:#470e7b;
}
dl.reward > dd > ul > li:first-of-type{
width:35%;padding:0px 5px;
}
dl.reward > dd > ul > li:nth-of-type(2){
width:120px;padding:0px 5px;border-left:1px solid #ffbb00;
}
dl.reward > dd > ul > li:last-of-type{
width:calc( 65% - 120px );padding:0px 11px;border-left:1px solid #ffbb00;
display:flex;
}
dl.reward > dd > ul > li:last-of-type > p{
display:flex;align-items:center;
}
dl.reward > dd > ul > li:first-of-type > p{
padding:5px 2px;
}
dl.reward > dd > ul > li:first-of-type > p:first-of-type{
width:100%;text-align:center;border-bottom:1px solid #ffbb00;
}
dl.reward > dd > ul > li:first-of-type > p:last-of-type{
width:100%;text-align:center;
}

@media (max-width: 800px) {
.inner{
font-size:14px;
}
dl.event > dd > .date > dl > dt{
width:170px;
}
}
@media (max-width: 599px) {
dl.reward > dd > ul{
margin:0px auto 10px;
}
dl.reward > dd > ul > li{
width:100% !important;border-bottom:1px solid #ffbb00;text-align:center;display:block !important;
}
}